Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2278

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2278
Last Modified 05 Sep 2008 04:32:48
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2278

Summary

Cross-site scripting (XSS) vulnerability in mod_search/index.php in PortailPHP 0.99 allows remote attackers to inject arbitrary web script or HTML via the (1) $App_Theme, (2) $Rub_Search, (3) $Rub_News, (4) $Rub_File, (5) $Rub_Liens, or (6) $Rub_Faq variables.

Vulnerable Systems

Application

  • Portail Web Php 0.99


References

BUGTRAQ - 20021128 Security Patch for PortailPHP 0.99

XF - portailphp-modsearch-index-xss(10738)


Last Updated: 27 May 2016 10:37:40